Versions Packages Information History Badges Report

Packages for perl:vm-ec2-security-credentialcache

57 package(s) known

perl-VM-EC2-Security-CredentialCache

0.25 (0.25-alt2)

perl-VM-EC2-Security-CredentialCache

0.25 (0.25-alt2)

perl-vm-ec2-security-credentialcache

0.25 (0.25-1)

VM-EC2-Security-CredentialCache

0.25

VM-EC2-Security-CredentialCache

0.25
Deepin
main

libvm-ec2-security-credentialcache-perl

0.23 (0.23-1)

libvm-ec2-security-credentialcache-perl

0.23 (0.23-1)

libvm-ec2-security-credentialcache-perl

0.23 (0.23-1)
Devuan 4.0 (Chimaera)
chimaera/main

libvm-ec2-security-credentialcache-perl

0.23 (0.23-1.1)
Devuan Unstable
unstable/main

libvm-ec2-security-credentialcache-perl

0.23 (0.23-1.1)

net/p5-VM-EC2-Security-CredentialCache

0.25

perl-VM-EC2-Security-CredentialCache

0.25 (0.25-13.el7)

perl-VM-EC2-Security-CredentialCache

0.25 (0.25-16.el8)
Fedora 26
release

perl-VM-EC2-Security-CredentialCache

0.25 (0.25-4.fc26)
Fedora 27
release

perl-VM-EC2-Security-CredentialCache

0.25 (0.25-6.fc27)
Fedora 28
release

perl-VM-EC2-Security-CredentialCache

0.25 (0.25-7.fc28)
Fedora 29
release

perl-VM-EC2-Security-CredentialCache

0.25 (0.25-9.fc29)
Fedora 30
release

perl-VM-EC2-Security-CredentialCache

0.25 (0.25-10.fc30)
Fedora 31
release

perl-VM-EC2-Security-CredentialCache

0.25 (0.25-12.fc31)
Fedora 32
release

perl-VM-EC2-Security-CredentialCache

0.25 (0.25-13.fc32)
Fedora 33
release

perl-VM-EC2-Security-CredentialCache

0.25 (0.25-16.fc33)
Fedora 34
development

perl-VM-EC2-Security-CredentialCache

0.25 (0.25-17.fc34)

perl-VM-EC2-Security-CredentialCache

0.25 (0.25-17.fc34)

net/p5-VM-EC2-Security-CredentialCache

0.25
Funtoo 1.4
perl-kit

dev-perl/VM-EC2-Security-CredentialCache

0.250.0

dev-perl/VM-EC2-Security-CredentialCache

0.250.0

libvm-ec2-security-credentialcache-perl

0.23 (0.23-1.1)

dev-perl/VM-EC2-Security-CredentialCache

0.250.0

dev-perl/VM-EC2-Security-CredentialCache

0.250.0
Mageia 6
core/release

perl-VM-EC2-Security-CredentialCache

0.250.0 (0.250.0-3.mga6)
Mageia 7
core/release

perl-VM-EC2-Security-CredentialCache

0.250.0 (0.250.0-5.mga7)
  • Summary:
    Cache credentials respecting expiration time for IAM roles
  • Category:
    • Development/Perl
  • License:
    • GPL+ or Artistic
  • Links(s):
Mageia 8
core/release

perl-VM-EC2-Security-CredentialCache

0.250.0 (0.250.0-6.mga8)
  • Summary:
    Cache credentials respecting expiration time for IAM roles
  • Category:
    • Development/Perl
  • License:
    • GPL+ or Artistic
  • Links(s):
Mageia Cauldron
core/release

perl-VM-EC2-Security-CredentialCache

0.250.0 (0.250.0-6.mga8)
  • Summary:
    Cache credentials respecting expiration time for IAM roles
  • Category:
    • Development/Perl
  • License:
    • GPL+ or Artistic
  • Links(s):

perl5.30.3-VM-EC2-Security-CredentialCache

0.25

perl5.32.0-VM-EC2-Security-CredentialCache

0.25

perl5.30.3-VM-EC2-Security-CredentialCache

0.25

perl5.32.1-VM-EC2-Security-CredentialCache

0.25

libvm-ec2-security-credentialcache-perl

0.23 (0.23-1)

libvm-ec2-security-credentialcache-perl

0.23 (0.23-1)
Parrot
main

libvm-ec2-security-credentialcache-perl

0.23 (0.23-1.1)

perl-VM-EC2-Security-CredentialCache

0.250.0 (0.250.0-4pclos2017)
  • Summary:
    No summary found
  • Category:
    • Development/Perl

libvm-ec2-security-credentialcache-perl

0.23 (0.23-1)

libvm-ec2-security-credentialcache-perl

0.23 (0.23-1.1)

libvm-ec2-security-credentialcache-perl

0.23 (0.23-1)

libvm-ec2-security-credentialcache-perl

0.23 (0.23-1)

libvm-ec2-security-credentialcache-perl

0.23 (0.23-1.1)
Trisquel 8.0
flidas/main

libvm-ec2-security-credentialcache-perl

0.23 (0.23-1)
Trisquel 9.0
etiona/main

libvm-ec2-security-credentialcache-perl

0.23 (0.23-1)
Ubuntu 16.04
xenial/universe

libvm-ec2-security-credentialcache-perl

0.23 (0.23-1)
Ubuntu 18.04
bionic/universe

libvm-ec2-security-credentialcache-perl

0.23 (0.23-1)
Ubuntu 20.04
focal/universe

libvm-ec2-security-credentialcache-perl

0.23 (0.23-1)
Ubuntu 20.10
groovy/universe

libvm-ec2-security-credentialcache-perl

0.23 (0.23-1)
Ubuntu 21.04
hirsute/universe

libvm-ec2-security-credentialcache-perl

0.23 (0.23-1.1)